PHP Manual
Prev |  | Next

# SDO_DAS_XML::saveDataObjectToString

(no version information, might be only in CVS)

SDO_DAS_XML::saveDataObjectToString -- Saves the SDO_DataObject object to string

## Description

string SDO_DAS_XML::saveDataObjectToString ( SDO_DataObject do, string root_uri, string root_name )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Saves the SDO_DataObject object as an XML string.

## Parameters

do

  DataObject, which needs to be saves as an XML string.

root_uri

  URI string for the root DataObject.

root_name

  Type name of the root DataObject.

## Return Values

xml string.

Prev | Home | Next
SDO_DAS_XML::saveDataObjectToFile | Up | SDO_DAS_XML::saveDocumentToFile